---
- name: Converge
  hosts: all
  become: true
  roles:
    - role: ans_maxiv_role_conda
  tasks:
    - name: create conda envs
      include_role:
        name: ans_maxiv_role_conda
        tasks_from: create_conda_envs
